
		version-full: 2.1.2
		version-compact: 2.1.2
		version-minor: 2.1
		release-date: 2013-03-01
		icons-dir: /home/apispark/ohio/restlet/branch/build/images/ico
		images-dir: /home/apispark/ohio/restlet/branch/build/images
		license-dir: /home/apispark/ohio/restlet/branch/build/editions/jee/dist/classic/restlet-jee-2.1.2
		dist: /home/apispark/ohio/restlet/branch/build/editions/jee/dist/classic/restlet-jee-2.1.2
		dist-base: /home/apispark/ohio/restlet/branch/build/editions/jee/dist
		edition: jee
		edition-full-label: Java Enterprise Edition
		edition-medium-label: Java EE
		edition-short-label: JEE	
		parent-group-id: org.restlet.jee
		parent-artifact-id: org.restlet.parent
		parent-version: 2.1.2
		group-id: org.restlet.jee
	